package com.ssj.service.reading.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import java.util.List;
import java.util.Map;

/** 
 * @author  ZhangCaibao 
 * @version 2018年8月17日 下午2:41:39 
 * 类说明 
 */
public class GrowthRecordRes  extends BaseRequest{
  /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
public GrowthRecordRes(){};
  
  public GrowthRecordRes(String key,List<Map<String, Object>> valueList){
	  
	  this.key = key;
	  this.valueList = valueList;
  };
	private String key;
	private List<Map<String, Object>> valueList;
	public String getKey() {
		return key;
	}
	public void setKey(String key) {
		this.key = key;
	}
	public List<Map<String, Object>> getValueList() {
		return valueList;
	}
	public void setValueList(List<Map<String, Object>> valueList) {
		this.valueList = valueList;
	}
	
	
}
